Subject: Trainer Candidate - bhoomika singh
From: bhoomika singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Dec 2022 06:22:44 -0500

| | Tech Support Test

Name | bhoomika singh
E-mail | [email-masked]
Phone Number | (91) 9650169942
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | kaushambi ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | none | | |
Previous Employer 1 | SS technology | sales executive | sept 2022 | 50k
Previous Employer 2 | airasia | senior cabin crew | sept 2020 | 40k

If Selected, how much time do you need to join? | immediate
Please briefly describe your work experience specifically in Quality? | I have done quality checks,lookouts and also administration.In my aviation career i have profoundly done several checks including equipment,passenger and services and in my last company i have done quality checks for inbound and outbound calls.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have never faced such an isue in my entire career.I have worked with all renowned companies known for their qualities and services.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good customer service makes you happy and a great customer service makes the customer happy and leave a amile on their face for a long time.
What according to you makes you a good candidate for this position? | My experience and the companies structure i have worked with.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |